Bug 66512 - mICQ is /horribly/ outdated
mICQ is /horribly/ outdated
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: micq (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
http://www.micq.org/download.shtml
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-11 13:03 EDT by R|diger Kuhlmann
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 05:27:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R|diger Kuhlmann 2002-06-11 13:03:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.0rc3) Gecko/20020531
Debian/1.0rc3-2

Description of problem:
The version of mICQ distributed with RedHat is horribly outdated (the guy at
LinuxTag claimed RedHat wouldn't distribute mICQ at all...) to the extend of not
beeing usable because AOL changed the ICQ protocl.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
micq -h

Actual Results:  ... Version 0.4.6pl1 ...

Expected Results:  mICQ (Matt's ICQ clone) version 0.4.9 (compiled on Jun 10
2002 22:32:03)
in dedication to Matthew D. Smith.
This program was made without any help from Mirabilis or their consent.
No reverse engineering or decompilation of any Mirabilis code took place to make
this program.
No internationalization requested.
Usage: micq [-v|-V] [-f|-F <rc-file>] [-l|-L <logfile>] [-?|-h]
        -v   Turn on verbose Mode (useful for Debugging only)
        -f   specifies an alternate Config File (default: ~/.micq/micqrc)
        -l   specifies an alternate logfile resp. logdir
        -?   gives this help screen



Additional info:

#####################################################################
#                                                                   #
#              ANNOUNCEMENT:    mICQ 0.4.9                          #
#                                                                   #
#####################################################################

| mICQ is a portable, small, yet powerful console based ICQ client. |
| It supports password changing, auto-away, creation of new         |
| accounts, and other features that makes it a very complete yet    |
| simple client supporting the current ICQ v8 protocol.             |
|                                                                   |
| A lot of other ICQ clients are based in spirit on mICQ,           |
| nevertheless mICQ is still _the_ console based ICQ client.        |

After weeks of hard work developing mICQ, the new stable version
0.4.9 is finally out. It's functionality has been completely ported
to the new v8 protocol, including support for the v8 peer-to-peer
protocol. The setup of new accounts has been made easier, among other
interface cleanups. The configuration file has been reorganized and
now lives in ~/.micq/micqrc. Some v8 specific features were added,
including sending SMS. mICQ has been translated to several languages,
German, French and Russian beeing the most up to date translations.
Character conversion for Russion and Japanese is also included. mICQ
recognizes other ICQ clones including licq, StrICQ, Miranda, mICQ and
generically the version numbers of all clones following the generic
identification method. It also supports the use of SOCKS5 in case
you're firewalled. You may configure it to execute arbitrary commands
on incoming messages or online/offline events. mICQ is portable, as
it doesn't require any external library, so it should run on Linux,
BSD, AmigaOS, Win32, BeOS, Solaris and other commercial Unices.
Download at:

       http://www.micq.org/download.shtml

Binaries (i386 .deb and .rpm) are included; the debianization and the
rpm spec file are included in the .tgz. So distributions may update
their packages easily (RedHat 7.3 is at mICQ 0.4.6pl1...).
Comment 1 Bernhard Rosenkraenzer 2002-06-14 12:18:43 EDT
The guy at LinuxTag was sort of right. It has been removed from the devel tree 
right after the 7.3 release was cut, so it won't be in future releases.

Note You need to log in before you can comment on or make changes to this bug.